Subject: Re: [PATCH] commit-tree: resurrect command line parsing updates

From: Keshav Kini <[email-masked]>
Date: Wed, 18 Jul 2012 11:05:43 +0800

Junio C Hamano <[email-masked]> writes:
>  * I privately received a patch that is essentially the same from
>    Keshav, but I do not see it either on the list or on gmane.  I
>    suspect the message was sent via gmane's news submission
>    interface and probably it is taking some time propagating back to
>    the list, or something.

I sent it over NNTP via Gnus, a newsreader application. I may have done
something wrong, though, as I didn't get a "acknowledge that you just
sent a mail through Gmane" message from Gmane, as I usually do when
posting to a list I haven't posted to before.

In any case, I'm glad you got the CC :)

-Keshav